Host {{central_server}}
    HostName        {{central_server}}
    HostKeyAlias    tincmaster
    Port            22
    User            ansible
    StrictHostKeyChecking no

Host *
    IdentityFile    /root/.ssh/id_rsa
